Loading...
Searching...
No Matches
WGPUOrigin2D Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

uint32_t | x
uint32_t | y

## Detailed Description

Definition at line 1323 of file mini_webgpu.h.

## Member Data Documentation

## x

uint32_t WGPUOrigin2D::x

Definition at line 1324 of file mini_webgpu.h.

## y

uint32_t WGPUOrigin2D::y

Definition at line 1325 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h